PHP Selector

Navigation:  »No topics above this level«

PHP Selector

Previous pageReturn to chapter overviewNext page

PHP Selector is a CloudLinux component that sits on top of CageFS. It allows each user to select PHP version & module based on their needs. PHP Selector requires account to have CageFS enabled to work.

 

PHP Selector is compatible with following technologies:

suPHP, mod_fcgid, CGI (suexec), LiteSpeed

 

It is not compatible with mod_php/DSO, including mod_ruid2 and MPM ITK

PHP Selector is currently not compatible with PHP-FPM, though we are planning to support it in the future.